WordPress.org

Support

Support » Plugins and Hacks » WPtouch Mobile Plugin » [Plugin: WPtouch] Not working with 3.3x and iframes

[Plugin: WPtouch] Not working with 3.3x and iframes

  • WP 3.3x (and possibly earlier) needs a plugin to display iframes. I have tried two plugins, iFrame and Andvanced iFrame and whilst they work fine with WP3.3x in mobile as well as PC browsers, they do not work with WPTouch.

    Basically, WPTouch just displays the shortcodes used by the iFrame plugins and in the case of Advanced iFrame this constitutes a security risk as a security code is displayed. As a result I have had to deactivate WPTouch.

    http://wordpress.org/extend/plugins/wptouch/

  • The topic ‘[Plugin: WPtouch] Not working with 3.3x and iframes’ is closed to new replies.
Skip to toolbar